#tab-content-nav {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#tab-content-nav li {
	float: left;

}
#tab-content-nav a {
	position: relative;

	padding: .7em 5em;
	float: left;
	text-decoration: none;
	color: #333333;


	
}
 #tab-content-nav a:hover,  
 #tab-content-nav a:focus{
 background: #E33842;
}
 #tab-content-nav a:hover,  
 #tab-content-nav a:focus{
 color:white;
}
#tab-content-nav a:focus {
	outline: 0;
}
 #tab-content-nav #current {
 background: #E33842;
 z-index: 3;
}
#tab-content-nav #current  a{
    color:white;
}
#tab-content-nav{
	background:#F8F8F8;
	margin-bottom:2em;
	border-bottom:2px solid #E33842;
}
.text-banner{
	background:#F8F8F8;
	padding:1em;
	margin-bottom:5em;
}
.text-banner p{
	line-height:2em;
	text-indent:2em;
}

/*选项卡内内容*/
#tab-content-area .p-picture{
	width:100%;
}
#tab-content-area  .row1{
	position:relative;
  overflow:hidden;
}
#tab-content-area .row1 .title1{
	
	bottom:0;
    background:url('../png/p-back.png');
    /*兼容ie8背景 要注意的是这个路径是指加载滤镜的页面相对于图片的路径而不是css文件相对于图片的路径。*/
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../p-back.html',sizingMethod='scale');   
    background-size:100% 100%; 
	width:100%;
	color:white;
	line-height:2em;
	font-size:16px;

}
#tab-content-area .col-sm-6 > div{
	border:1px solid #DEDEDE;

}
#tab-content-area .col-sm-6 {
    margin-bottom: 20px
}
#tab-content-area .row2{
	padding: 0.5em 1em 0em;
}
#tab-content-area .row3 .view-details {
	text-align:center;
	border:1px solid #e33842;
	margin:0 auto;
	width:100px;
	line-height:1.8em;
	margin-bottom:1em;
}
#tab-content-area .row3 .view-details a{
	color:#e33842;
	font-size:14px;
	font-weight:600;

}
.tab-content{
    margin-bottom: 80px;
    min-height:300px;
}

@media(max-width:768px){
    .text-banner{
        margin-bottom: 2em;
    }
    #tab-content-nav a{
        padding:0.5em 0 ;
        width: 100%;
    }
    #tab-content-nav li{
        width: 25%;
        margin-right: 0em;
        text-align: center;
    }
    .container{
        padding:0 15px;
	}
	#tab-content-area .row1 .title1{
		position:absolute;
		bottom:0;
/*		background:url('../img/phone-back.png');*/
		/*兼容ie8背景 要注意的是这个路径是指加载滤镜的页面相对于图片的路径而不是css文件相对于图片的路径。*/
/*		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../publicTools/html/assets/phone-back.png',sizingMethod='scale');   */
		background-size:100% 100%; 
		width:100%;
		color:white;
		line-height:2em;
		font-size:16px;
	
	}


	.p-td>div:first-child,
	.p-ld>div:first-child{
		margin-bottom: 0.8em;
	}
}


/*产品详情*/
img{
	max-width:100%;
}
.p-td-row .p-title{
	font-size:20px;
	font-weight:600;
	margin-bottom:1em;
	padding-left: 21px;
	color: #333;
	font-size: 20px;
}
.p-td-area{
	background:url('../png/td-b.png') no-repeat;
	background-size:cover;
	/*兼容ie8背景 要注意的是这个路径是指加载滤镜的页面相对于图片的路径而不是css文件相对于图片的路径。*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../td-b.html',sizingMethod='scale');
	padding: 2em 21px;
}
.p-ld,.p-td{
	overflow:hidden;
}
.p-ld >div:first-child,
.p-td >div:first-child{
	color:#a5a5a5;
	float:left;
	margin-right:20px;
}
.p-ld >div:last-child,
.p-td >div:last-child{
	color:#333;
	float:left;
}
.p-ld >div:last-child p,
.p-td >div:last-child p{
	margin-bottom:6px;
	
}
.p-td:before{
	content:"";
	display:block;
	height:1px;
	width:70%;
	border-bottom: 1px dashed #D5D5D5;
	margin:1em 0;
}
.p-td-row{
	margin-top:30px; 
	margin-bottom:40px;
}
.p-details-title {
	background:#F8F8F8;
	border-bottom:1px solid #E33842;;
}
.p-details-title > div{
	background:#E33842;
	width:160px;
	color:white;
	text-align:center;
	font-size:16px;
	line-height:2.8em;
	height:2.8em;

}
.p-details-area{
	padding:30px 0;
}
@media(max-width:991px){
	.p-title{
		margin-top:20px;
	}

}

#tab-content-area .row1 .title1{
	padding-left:10px;
	padding-right:10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#tab-content-area > div{
display:none;
}
#tab-content-area .col-sm-6 > div{
padding-bottom:6px;}


.p-details-area {
	/*border:1px solid #F0F0F0;*/
}
.p-details-area img{

}
.p-details-area{

	margin-top:30px;
	
}

@media(min-width:768px){
.pr-img-wrap{
	height:200px;
	width:100%;
	overflow:hidden;

}

}

@media(min-width:992px){
.pr-img-wrap{
	height:120px;
	width:100%;
	overflow:hidden;

}

}

@media(min-width:1200px){
.pr-img-wrap{
	height:150px;
	width:100%;
	overflow:hidden;

}

}

@media(max-width:992px){
#tab-content-nav li {
	width:20%;
  text-align:center;
  margin:0px;

}
#tab-content-nav a{
  padding: .5em ;
  text-align:center;
    width:100%;
}
}

#tab-content-area .row2 .title2{

	min-height:36px;

}
.text-banner{
	margin-top:20px;
}
@media (min-width:769px){
.p-td-row img{
    width: auto;
    max-width: 100%;
    height: 220px;
}
.p-td-row  .col-md-4 > div{
	overflow:hidden;
}
.table-style td{
	line-height: 1.5em;
}


}

@media(max-width: 768px){
.pro-ic .td-ic1,
.pro-ic .td-ic2,
.pro-ic .td-ic3,
.pro-ic .td-ic4{
	width: 50%;
}

.p-td:before{
	width:100%;
}


.p-td >div:last-child p{
	margin-bottom: 8px;
}
}
.view-details:hover{
	background: #e33842;
	

}
.view-details:hover a{
	color:white!important;
}
.tab-div2{
            display:none;
}
@media(max-width:768px){
	.art-tip{
    	display:none;
  	}
	.tab-divTwo:nth-child(2) .art-contentTwo2{
      overflow-x: scroll;
    }
    .tab-divTwo:nth-child(2) .art-tip{
      display:block;
      text-align: center;
      margin-top: 20px;
      font-size: 24px;
      color: #e33842;
    }
    .art-tip .tipText{
        margin-right:30px;
    }
    .art-contentTwo2 table{
        margin-bottom:0px!important;
    }
}